using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///企业报名表
    ///</summary>
    [SugarTable("pp_registration")]
    public class PpRegistration
    {

        public PpRegistration()
        {


        }
        /// <summary>
        /// Desc:企业id
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string CompanyId { get; set; }

        /// <summary>
        /// Desc:用户id
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string BiddingInfoId { get; set; }
    }
}
